Subject: Re: Fraudulent order #Ref 2023092200308099
From: janise harris <[email-masked]>
To: [email-masked]
Date: Fri, 22 Sep 2023 17:22:44 -0500

Hello, I ordered the comforter from your company by mistake. I didn't
realize it until I went back and viewed my Walmart cart and that comforter
set was in my order that I placed. I apologize for my mistake. I will view
the comforter while still in it's packaging and if I decide to return it,
it will be unopened. Once again I apologize.
                                                 Thank You
                                      Janice Miller Harris

On Fri, Sep 22, 2023, 5:17 PM [email-masked] <
[email-masked]> wrote:

> Hello Janice -
>
>
> Thank you for reaching out to us. In order for us to help you with your
> concern, can you please provide us with your purchase order?
>
>
> Looking forward to your response.
>
>
> Sincerely,
>
>
> Trisha
>
> Designer Living Customer Service
>
> 1-888-879-8790
>
> [email-masked]
>
>
> ===============================================================================
>
>
> Hello my name is Janice Harris. A purchase was made towards my debit card.
> I did not Authorize this payment. I don't won't this merchandise that was
> charged to my account. Walmart sent a  message because I chose to cancel
> it. However,your company declined it bc it has already shipped. I need a
> return label. I'm not trying to pay for something I didn't order nor want
>
>
>                               Thank you.
>
>                     Janice Harris
>